@-webkit-keyframes anim-scale {
  0% {
    -webkit-transform: scale(0.4, 0.4);
            transform: scale(0.4, 0.4);
  }
  40% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
  }
  60% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  80% {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

@-moz-keyframes anim-scale {
  0% {
    -moz-transform: scale(0.4, 0.4);
         transform: scale(0.4, 0.4);
  }
  40% {
    -moz-transform: scale(1.2, 1.2);
         transform: scale(1.2, 1.2);
  }
  60% {
    -moz-transform: scale(1, 1);
         transform: scale(1, 1);
  }
  80% {
    -moz-transform: scale(1.1, 1.1);
         transform: scale(1.1, 1.1);
  }
  100% {
    -moz-transform: scale(1, 1);
         transform: scale(1, 1);
  }
}

@keyframes anim-scale {
  0% {
    -webkit-transform: scale(0.4, 0.4);
       -moz-transform: scale(0.4, 0.4);
            transform: scale(0.4, 0.4);
  }
  40% {
    -webkit-transform: scale(1.2, 1.2);
       -moz-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
  }
  60% {
    -webkit-transform: scale(1, 1);
       -moz-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  80% {
    -webkit-transform: scale(1.1, 1.1);
       -moz-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1);
       -moz-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

@-webkit-keyframes deco {
  0% {
    -webkit-transform: translate(0, 0px);
            transform: translate(0, 0px);
  }
  100% {
    -webkit-transform: translate(0, -40px);
            transform: translate(0, -40px);
  }
}

@-moz-keyframes deco {
  0% {
    -moz-transform: translate(0, 0px);
         transform: translate(0, 0px);
  }
  100% {
    -moz-transform: translate(0, -40px);
         transform: translate(0, -40px);
  }
}

@keyframes deco {
  0% {
    -webkit-transform: translate(0, 0px);
       -moz-transform: translate(0, 0px);
            transform: translate(0, 0px);
  }
  100% {
    -webkit-transform: translate(0, -40px);
       -moz-transform: translate(0, -40px);
            transform: translate(0, -40px);
  }
}

@media screen and (min-width: 769px), print {
  .container {
    background: url(../images/stripe_pc.png) repeat;
  }
  .deco_wrap {
    opacity: 0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    transition: opacity 1s;
    position: relative;
    z-index: 99;
  }
  .deco_wrap.is-active {
    opacity: 1;
  }
  .deco {
    position: fixed;
    -webkit-animation-name: deco;
       -moz-animation-name: deco;
            animation-name: deco;
    -webkit-animation-timing-function: ease-in-out;
       -moz-animation-timing-function: ease-in-out;
            animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
       -moz-animation-direction: alternate;
            animation-direction: alternate;
    -webkit-animation-duration: 1.5s;
       -moz-animation-duration: 1.5s;
            animation-duration: 1.5s;
  }
  .deco_type01 {
    width: 309px;
    height: 201px;
    background: url(../images/deco_01.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    top: 200px;
    left: -webkit-calc(50% + 480px);
    left: -moz-calc(50% + 480px);
    left: calc(50% + 480px);
  }
  .deco_type02 {
    width: 311px;
    height: 183px;
    background: url(../images/deco_02.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    -webkit-animation-delay: 1s;
       -moz-animation-delay: 1s;
            animation-delay: 1s;
    bottom: 70px;
    right: -webkit-calc(50% + 470px);
    right: -moz-calc(50% + 470px);
    right: calc(50% + 470px);
  }
  .gyozafest2021 {
    font-family: YuGothic,'Yu Gothic',sans-serif;
    padding-bottom: 174px;
  }
  .gyozafest2021 .marker {
    padding: 4px 0;
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #ffd200), color-stop(50%, transparent));
    background: -webkit-linear-gradient(left, #ffd200 50%, transparent 50%);
    background: -moz- oldlinear-gradient(left, #ffd200 50%, transparent 50%);
    background: linear-gradient(to right, #ffd200 50%, transparent 50%);
    background-repeat: no-repeat;
    -moz-background-size: 200% 100%;
         background-size: 200% 100%;
    background-position: 0% 100%;
  }
  .gyozafest2021 .row_sm {
    width: 1000px;
    max-width: 1000px;
    margin: auto;
  }
  .gyozafest2021 .bg {
    width: 100%;
    background: #fff;
    padding: 35px;
    position: relative;
    z-index: 9;
  }
  .gyozafest2021 .bg.first_bg {
    top: -58px;
  }
  .gyozafest2021 .bg.coming_soon {
    height: 279px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .gyozafest2021 .bg.coming_soon p {
    font-size: 2.4rem;
  }
  .gyozafest2021 .mv {
    height: 85vh;
    max-height: 850px;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 156, 132, 0.2)), color-stop(15%, transparent));
    background: -webkit-linear-gradient(bottom, rgba(0, 156, 132, 0.2), transparent 15%);
    background: -moz- oldlinear-gradient(bottom, rgba(0, 156, 132, 0.2), transparent 15%);
    background: linear-gradient(to top, rgba(0, 156, 132, 0.2), transparent 15%);
    position: relative;
  }
  .gyozafest2021 .mv::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/mv_bg_pc.png) no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .gyozafest2021 .mv .row_sm {
    background: transparent;
    padding: 0;
  }
  .gyozafest2021 .mv_logo {
    height: 100%;
    background: url(../images/mv_logo_pc.png) no-repeat top center/auto 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
  }
  .gyozafest2021 .mv_logo:before, .gyozafest2021 .mv_logo:after {
    content: '';
    position: absolute;
  }
  .gyozafest2021 .mv_logo:before {
    width: 377px;
    height: 488px;
    top: 221px;
    left: -webkit-calc(50% - 753px);
    left: -moz-calc(50% - 753px);
    left: calc(50% - 753px);
    background: url(../images/mv_logo_deco_01_pc.png) no-repeat center/contain;
  }
  .gyozafest2021 .mv_logo:after {
    width: 310px;
    height: 453px;
    top: 383px;
    right: -webkit-calc(50% - 609px);
    right: -moz-calc(50% - 609px);
    right: calc(50% - 609px);
    background: url(../images/mv_logo_deco_02_pc.png) no-repeat center/contain;
  }
  .gyozafest2021 .mv_logo.anime {
    opacity: 1;
    -webkit-animation: anim-scale 0.5s ease-out;
       -moz-animation: anim-scale 0.5s ease-out;
            animation: anim-scale 0.5s ease-out;
    -webkit-transform-origin: 50% 50%;
       -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
  .gyozafest2021 .lead .bg {
    padding-top: 650px;
    padding-left: 0;
    padding-right: 0;
  }
  .gyozafest2021 .lead_ttl {
    font-size: 0;
    width: 100%;
    height: 62px;
    background: url(../images/lead_ttl.png) no-repeat center/contain;
  }
  .gyozafest2021 .lead_time {
    margin-top: 40px;
    font-size: 0;
    width: 100%;
    height: 46px;
    background: url(../images/lead_time.png) no-repeat center/contain;
  }
  .gyozafest2021 .lead .for_wrap {
    padding: 0 35px;
  }
  .gyozafest2021 .lead_movie_txt {
    font-size: 0;
    width: 800px;
    height: 103px;
    background: url(../images/movie_txt_pc.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 48px auto 0;
  }
  .gyozafest2021 .lead_movie_ctt {
    margin: 60px auto 0;
    width: 100%;
    position: relative;
    padding-top: 56.25%;
  }
  .gyozafest2021 .lead_movie_ctt iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
  }
  .gyozafest2021 .lead_people {
    position: absolute;
    top: -24px;
    left: 0;
    right: 0;
    margin: auto;
  }
  .gyozafest2021 .lead_people ul li {
    position: absolute;
    background-repeat: no-repeat;
  }
  .gyozafest2021 .lead_people ul li.people_01 {
    width: 280px;
    height: 308px;
    top: 0;
    left: 130px;
    background-image: url(../images/people_img_01_pc.png);
    background-position: left 42px bottom 62px;
  }
  .gyozafest2021 .lead_people ul li.people_01 p {
    background-image: url(../images/people_name_01.png);
  }
  .gyozafest2021 .lead_people ul li.people_02 {
    width: 469px;
    height: 308px;
    top: 0;
    right: 86px;
    background-image: url(../images/people_img_02_pc.png);
    background-position: left bottom 60px;
  }
  .gyozafest2021 .lead_people ul li.people_02 p {
    width: 418px;
    background-image: url(../images/people_name_02.png);
    margin-left: 8px;
  }
  .gyozafest2021 .lead_people ul li.people_03 {
    width: 280px;
    height: 288px;
    top: 298px;
    left: 40px;
    z-index: 1;
    background-image: url(../images/people_img_03_pc.png);
    background-position: left 62px bottom 62px;
  }
  .gyozafest2021 .lead_people ul li.people_03 p {
    background-image: url(../images/people_name_03.png);
  }
  .gyozafest2021 .lead_people ul li.people_04 {
    width: 280px;
    height: 288px;
    top: 298px;
    right: 38px;
    z-index: 1;
    background-image: url(../images/people_img_04_pc.png);
    background-position: left 6px bottom 72px;
  }
  .gyozafest2021 .lead_people ul li.people_04 p {
    height: 72px;
    background-image: url(../images/people_name_04.png);
    -moz-background-size: auto 61px;
         background-size: auto 61px;
  }
  .gyozafest2021 .lead_people ul li.people_05 {
    width: 280px;
    height: 289px;
    top: 298px;
    left: 360px;
    z-index: 1;
    background-image: url(../images/people_img_05_pc.png);
    background-position: left 60px bottom 62px;
  }
  .gyozafest2021 .lead_people ul li.people_05 p {
    background-image: url(../images/people_name_05.png);
  }
  .gyozafest2021 .lead_people ul li p {
    width: 100%;
    height: 62px;
    font-size: 0;
    position: absolute;
    bottom: 0;
    background-color: #ffd200;
    background-position: center center;
    background-repeat: no-repeat;
    -moz-background-size: auto 39px;
         background-size: auto 39px;
    z-index: 1;
  }
  .gyozafest2021 .lead_acc {
    margin-bottom: 16px;
    border-bottom: 4px solid #000;
  }
  .gyozafest2021 .lead_aboutus {
    margin-top: 82px;
    border-top: 4px solid #000;
    height: 132px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
    padding-top: 6px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .gyozafest2021 .lead_aboutus.is-active .lead_aboutus_txt::before {
    -webkit-transform: scale(1, -1);
       -moz-transform: scale(1, -1);
        -ms-transform: scale(1, -1);
            transform: scale(1, -1);
  }
  .gyozafest2021 .lead_aboutus_txt {
    font-size: 3.87rem;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    position: relative;
  }
  .gyozafest2021 .lead_aboutus_txt::before {
    content: '';
    display: block;
    width: 41px;
    height: 24px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -110px;
    margin: auto;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
    background: url(../images/icon_arrow.png) no-repeat;
    -webkit-transform: scale(1, 1);
       -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .gyozafest2021 .lead_txt {
    font-size: 4rem;
    font-weight: bold;
    line-height: 1.7;
    letter-spacing: -2px;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.3s ease-in-out;
    -moz-transition: height 0.3s ease-in-out;
    transition: height 0.3s ease-in-out;
  }
  .gyozafest2021 .lead_txt_inner {
    padding: 0 0 50px;
  }
  .gyozafest2021 .lead_txt_inner p + p {
    margin-top: 60px;
  }
  .gyozafest2021 .deco_dot_ttl {
    height: 176px;
    background: url(../images/dot.png) repeat;
  }
  .gyozafest2021 .event {
    margin-top: 70px;
  }
  .gyozafest2021 .event .bg {
    padding-right: 0;
    padding-left: 0;
  }
  .gyozafest2021 .event .deco_dot_ttl_ctt {
    font-size: 0;
    width: 267px;
    height: 69px;
    background: url(../images/event_dot_ttl.png) no-repeat;
    background-position: center center;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
    position: relative;
    top: 30px;
  }
  .gyozafest2021 .event_ttl {
    margin-top: 28px;
  }
  .gyozafest2021 .event_ttl .type_01 {
    display: block;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    letter-spacing: -2px;
  }
  .gyozafest2021 .event_ttl .type_01 span {
    display: block;
  }
  .gyozafest2021 .event_ttl .type_01 span:nth-of-type(1) {
    font-size: 6.3rem;
  }
  .gyozafest2021 .event_ttl .type_01 span:nth-of-type(2) {
    margin-top: 26px;
    font-size: 5.3rem;
  }
  .gyozafest2021 .event_ttl .type_02 {
    width: 566px;
    display: block;
    font-size: 6.3rem;
    color: #e4007f;
    font-weight: bold;
    text-align: right;
    line-height: 1;
    margin: 38px auto 0;
    letter-spacing: -2px;
    border-bottom: 11px solid #e4007f;
    padding-bottom: 6px;
  }
  .gyozafest2021 .event_txt {
    font-size: 4rem;
    font-weight: bold;
    letter-spacing: -2px;
    margin-top: 50px;
    text-align: center;
    line-height: 1.5;
  }
  .gyozafest2021 .event_box {
    margin-top: 50px;
  }
  .gyozafest2021 .event_box + .event_txt {
    margin-top: 40px;
    line-height: 1.8;
  }
  .gyozafest2021 .event_box_item {
    position: relative;
  }
  .gyozafest2021 .event_box_item + .event_box_item {
    margin-top: 60px;
  }
  .gyozafest2021 .event_box_item.c1 .ttl {
    background: #ffd200;
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(1) {
    background-image: url(../images/event_box_1-1.jpg);
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(1) p {
    padding-right: 42px;
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(2) {
    background-image: url(../images/event_box_1-2.jpg);
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(2) p {
    padding-left: 90px;
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(3) {
    background-image: url(../images/event_box_1-3.jpg);
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(4) {
    background-image: url(../images/event_box_t.png);
    background-color: #fffabb;
  }
  .gyozafest2021 .event_box_item.c1 .list li p {
    background: #f39800;
  }
  .gyozafest2021 .event_box_item.c2 .ttl {
    background: #8ccfff;
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(1) {
    background-image: url(../images/event_box_2-1.jpg);
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(1) p {
    padding-right: 60px;
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(2) {
    background-image: url(../images/event_box_2-2.jpg);
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(2) p {
    padding-left: 94px;
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(3) {
    background-image: url(../images/event_box_2-3.jpg);
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(4) {
    background-image: url(../images/event_box_t.png);
    background-color: #e2f3ff;
  }
  .gyozafest2021 .event_box_item.c2 .list li p {
    background: #0095ff;
  }
  .gyozafest2021 .event_box_item .ttl {
    font-size: 4rem;
    font-weight: bold;
    line-height: 1.25;
    width: 252px;
    height: 252px;
    -moz-border-radius: 50%;
         border-radius: 50%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    padding-top: 24px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .gyozafest2021 .event_box_item .ttl span:nth-of-type(3) {
    letter-spacing: -3px;
  }
  .gyozafest2021 .event_box_item .list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gyozafest2021 .event_box_item .list li {
    width: 380px;
    height: 380px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    background-repeat: no-repeat;
    background-position: top center;
    -moz-background-size: contain;
         background-size: contain;
  }
  .gyozafest2021 .event_box_item .list li:nth-of-type(even) {
    margin-left: 24px;
  }
  .gyozafest2021 .event_box_item .list li:nth-of-type(n+3) {
    margin-top: 24px;
  }
  .gyozafest2021 .event_box_item .list li p {
    width: 100%;
    height: 60px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 1;
    background: red;
    font-size: 3.2rem;
    color: #fff;
    font-weight: bold;
  }
  .gyozafest2021 .event_btn_area {
    margin-top: 50px;
    margin-bottom: 20px;
  }
  .gyozafest2021 .event_btn_area_item {
    margin: 0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 550px;
    height: 130px;
    background: #e4007f;
    -moz-border-radius: 20px;
         border-radius: 20px;
    font-size: 5.3rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    letter-spacing: -2px;
  }
  .gyozafest2021 .shop_list {
    margin-top: 90px;
  }
  .gyozafest2021 .shop_list .deco_dot_ttl_ctt {
    font-size: 0;
    width: 315px;
    height: 69px;
    background: url(../images/shop_list_dot_ttl.png) no-repeat;
    background-position: center center;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
    position: relative;
    top: 30px;
  }
  .gyozafest2021 .shop_list .bg + .bg {
    margin-top: 26px;
  }
  .gyozafest2021 .shop_list_01_ttl {
    font-size: 5.3rem;
    color: #e4007f;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin: 22px 0 0;
  }
  .gyozafest2021 .shop_list_01_txt {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    margin-top: 30px;
    letter-spacing: -1px;
  }
  .gyozafest2021 .shop_list_01_ctt {
    margin-top: 28px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gyozafest2021 .shop_list_01_ctt li {
    width: 290px;
  }
  .gyozafest2021 .shop_list_01_ctt li:nth-of-type(n+4) {
    margin-top: 22px;
  }
  .gyozafest2021 .shop_list_01_ctt li:not(:nth-of-type(3n+1)) {
    margin-left: -webkit-calc((100% - (290px * 3)) / 2);
    margin-left: -moz-calc((100% - (290px * 3)) / 2);
    margin-left: calc((100% - (290px * 3)) / 2);
  }
  .gyozafest2021 .shop_list_01_ctt li a {
    display: block;
  }
  .gyozafest2021 .shop_list_01_ctt li a p {
    margin-top: 4px;
    font-size: 1.8rem;
    text-align: center;
  }
  .gyozafest2021 .shop_list_02 {
    padding: 12px 0 8px;
  }
  .gyozafest2021 .shop_list_02_txt {
    text-align: center;
    font-size: 1.7rem;
    font-weight: bold;
  }
  .gyozafest2021 .shop_list_02_ttl {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-top: 8px;
  }
  .gyozafest2021 .shop_list_02_ctt {
    font-size: 1.7rem;
    font-weight: bold;
    padding: 0 0 0 112px;
    line-height: 1.8;
  }
  .gyozafest2021 .shop_list_02_ctt dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gyozafest2021 .shop_list_02_ctt dl dt {
    width: 182px;
  }
  .gyozafest2021 .shop_list_02_ctt dl dd {
    width: -webkit-calc(100% - 182px);
    width: -moz-calc(100% - 182px);
    width: calc(100% - 182px);
  }
  .gyozafest2021 .shop_list_02_ctt dl dd .fw_normal {
    font-weight: normal;
  }
  .gyozafest2021 .shop_list_02_ctt dl dd a {
    border-bottom: 1px solid #000;
  }
  .gyozafest2021 .shop_list_02_ctt dl + dl {
    margin-top: 30px;
  }
  .gyozafest2021 .shop_list .bnr {
    margin: 20px 0 80px;
  }
  .gyozafest2021 .shop_list .bnr a {
    display: block;
  }
  .gyozafest2021 .shop_list .bnr a + a {
    margin-top: 30px;
  }
  .gyozafest2021_footer {
    font-family: YuGothic,'Yu Gothic',sans-serif;
    height: 176px;
    background: url(../images/dot.png) repeat;
  }
  .gyozafest2021_footer_txt {
    font-size: 1.2rem;
    color: #fff;
    text-align: center;
    padding-top: 108px;
  }
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2021 .marker {
    padding: 0;
  }
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2021 .lead_aboutus_txt::before {
    top: -14px;
  }
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2021 .lead_timetable_txt.type_02,
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2021 .lead_txt,
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2021 .event_txt,
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2021 .contest_txt {
    line-height: 1.8;
  }
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2021 .contest_lead_link + .contest_lead_link {
    margin-top: 24px;
  }
}

@media screen and (max-width: 768px) {
  .container {
    background: url(../images/stripe_sp.png) repeat;
    -moz-background-size: 26.66667vw 1px;
         background-size: 26.66667vw 1px;
  }
  .gyozafest2021 {
    font-family: YuGothic,'Yu Gothic',sans-serif;
    padding-bottom: 17.33333vw;
  }
  .gyozafest2021 .marker {
    padding: 0.53333vw 0;
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #ffd200), color-stop(50%, transparent));
    background: -webkit-linear-gradient(left, #ffd200 50%, transparent 50%);
    background: -moz- oldlinear-gradient(left, #ffd200 50%, transparent 50%);
    background: linear-gradient(to right, #ffd200 50%, transparent 50%);
    background-repeat: no-repeat;
    -moz-background-size: 200% 100%;
         background-size: 200% 100%;
    background-position: 0% 100%;
  }
  .gyozafest2021 .row_sm {
    width: 89.33333vw;
    margin: auto;
    padding: 0;
  }
  .gyozafest2021 .bg {
    width: 100%;
    background: #fff;
    padding: 4vw 4vw 6.13333vw;
    position: relative;
    z-index: 9;
  }
  .gyozafest2021 .bg.first_bg:not(.first_bg_pc) {
    top: -8.26667vw;
    padding-left: 0;
    padding-right: 0;
  }
  .gyozafest2021 .bg.coming_soon {
    padding: 0;
    height: 29.2vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .gyozafest2021 .bg.coming_soon p {
    font-size: 3.2vw;
  }
  .gyozafest2021 .mv {
    height: 73.33333vw;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 156, 132, 0.2)), color-stop(15%, transparent));
    background: -webkit-linear-gradient(bottom, rgba(0, 156, 132, 0.2), transparent 15%);
    background: -moz- oldlinear-gradient(bottom, rgba(0, 156, 132, 0.2), transparent 15%);
    background: linear-gradient(to top, rgba(0, 156, 132, 0.2), transparent 15%);
    position: relative;
  }
  .gyozafest2021 .mv::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/mv_bg_sp.png) no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .gyozafest2021 .mv .row_sm {
    background: transparent;
    padding: 0;
  }
  .gyozafest2021 .mv_logo {
    width: 100%;
    height: 73.33333vw;
    background: url(../images/mv_logo_sp.png) no-repeat top center/contain;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    -webkit-transition: opacity 0.1s;
    -moz-transition: opacity 0.1s;
    transition: opacity 0.1s;
  }
  .gyozafest2021 .mv_logo:before, .gyozafest2021 .mv_logo:after {
    content: '';
    position: absolute;
  }
  .gyozafest2021 .mv_logo:before {
    width: 26.53333vw;
    height: 34.8vw;
    top: 36.26667vw;
    left: 0;
    background: url(../images/mv_logo_deco_01_sp.png) no-repeat center/contain;
  }
  .gyozafest2021 .mv_logo:after {
    width: 22.53333vw;
    height: 32.53333vw;
    top: 39.33333vw;
    right: 0;
    background: url(../images/mv_logo_deco_02_sp.png) no-repeat center/contain;
  }
  .gyozafest2021 .mv_logo.anime {
    opacity: 1;
    -webkit-animation: anim-scale 0.5s ease-out;
       -moz-animation: anim-scale 0.5s ease-out;
            animation: anim-scale 0.5s ease-out;
    -webkit-transform-origin: 50% 50%;
       -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-animation-delay: 0.2s;
       -moz-animation-delay: 0.2s;
            animation-delay: 0.2s;
  }
  .gyozafest2021 .lead .bg {
    padding-top: 55.46667vw;
    padding-left: 0;
    padding-right: 0;
  }
  .gyozafest2021 .lead_ttl {
    font-size: 0;
    width: 100%;
    height: 5.46667vw;
    background: url(../images/lead_ttl.png) no-repeat center/contain;
    margin: 0 auto;
  }
  .gyozafest2021 .lead_time {
    font-size: 0;
    width: 100%;
    height: 6.13333vw;
    background: url(../images/lead_time.png) no-repeat center/contain;
    margin: 4vw auto 0;
  }
  .gyozafest2021 .lead .for_wrap {
    padding: 0 4vw;
  }
  .gyozafest2021 .lead_movie_txt {
    font-size: 0;
    width: 100%;
    height: 10.53333vw;
    background: url(../images/movie_txt_pc.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 7.73333vw auto 0;
  }
  .gyozafest2021 .lead_movie_ctt {
    margin: 8vw auto 0;
    width: 100%;
    position: relative;
    padding-top: 56.25%;
  }
  .gyozafest2021 .lead_movie_ctt iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
  }
  .gyozafest2021 .lead_people {
    position: absolute;
    top: -4vw;
    left: 0;
    right: 0;
    margin: auto;
  }
  .gyozafest2021 .lead_people ul li {
    position: absolute;
    background-repeat: no-repeat;
  }
  .gyozafest2021 .lead_people ul li.people_01 {
    width: 25.33333vw;
    height: 27.6vw;
    top: 0;
    left: 10.93333vw;
    background-image: url(../images/people_img_01_sp.png);
    background-position: left 4vw bottom 5.6vw;
    -moz-background-size: 18.93333vw auto;
         background-size: 18.93333vw auto;
  }
  .gyozafest2021 .lead_people ul li.people_01 p {
    background-image: url(../images/people_name_01.png);
  }
  .gyozafest2021 .lead_people ul li.people_02 {
    width: 42.53333vw;
    height: 27.6vw;
    top: 0;
    right: 7.2vw;
    background-image: url(../images/people_img_02_sp.png);
    background-position: left bottom 5.06667vw;
    -moz-background-size: 42.53333vw auto;
         background-size: 42.53333vw auto;
  }
  .gyozafest2021 .lead_people ul li.people_02 p {
    width: 37.86667vw;
    background-image: url(../images/people_name_02.png);
    margin-left: 1.06667vw;
  }
  .gyozafest2021 .lead_people ul li.people_03 {
    width: 22.66667vw;
    height: 26.26667vw;
    top: 26.93333vw;
    left: 8vw;
    z-index: 1;
    background-image: url(../images/people_img_03_sp.png);
    background-position: left 4.53333vw bottom 5.6vw;
    -moz-background-size: 16.4vw auto;
         background-size: 16.4vw auto;
  }
  .gyozafest2021 .lead_people ul li.people_03 p {
    background-image: url(../images/people_name_03.png);
  }
  .gyozafest2021 .lead_people ul li.people_04 {
    width: 22.66667vw;
    height: 26.26667vw;
    top: 26.93333vw;
    right: 5.33333vw;
    z-index: 1;
    background-image: url(../images/people_img_04_sp.png);
    background-position: left -0.8vw bottom 6.4vw;
    -moz-background-size: 24vw auto;
         background-size: 24vw auto;
  }
  .gyozafest2021 .lead_people ul li.people_04 p {
    height: 6.4vw;
    background-image: url(../images/people_name_04.png);
    -moz-background-size: auto 5.6vw;
         background-size: auto 5.6vw;
  }
  .gyozafest2021 .lead_people ul li.people_05 {
    width: 22.66667vw;
    height: 26.93333vw;
    top: 26.26667vw;
    left: 34.66667vw;
    z-index: 1;
    background-image: url(../images/people_img_05_sp.png);
    background-position: left 4.13333vw bottom 5.6vw;
    -moz-background-size: 16.93333vw auto;
         background-size: 16.93333vw auto;
  }
  .gyozafest2021 .lead_people ul li.people_05 p {
    background-image: url(../images/people_name_05.png);
  }
  .gyozafest2021 .lead_people ul li p {
    width: 100%;
    height: 5.6vw;
    font-size: 0;
    position: absolute;
    bottom: 0;
    background-color: #ffd200;
    background-position: center center;
    background-repeat: no-repeat;
    -moz-background-size: auto 3.46667vw;
         background-size: auto 3.46667vw;
    z-index: 1;
  }
  .gyozafest2021 .lead_acc {
    margin-top: 8.8vw;
    border-bottom: 4px solid #000;
  }
  .gyozafest2021 .lead_aboutus {
    border-top: 4px solid #000;
    height: 15.2vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
    padding-left: 4.53333vw;
  }
  .gyozafest2021 .lead_aboutus.is-active .lead_aboutus_txt::before {
    -webkit-transform: scale(1, -1);
       -moz-transform: scale(1, -1);
        -ms-transform: scale(1, -1);
            transform: scale(1, -1);
  }
  .gyozafest2021 .lead_aboutus_txt {
    font-size: 4.26667vw;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    position: relative;
    padding-right: 5.33333vw;
  }
  .gyozafest2021 .lead_aboutus_txt::before {
    content: '';
    display: block;
    width: 5.46667vw;
    height: 3.2vw;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -11.46667vw;
    margin: auto;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
    background: url(../images/icon_arrow.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    -webkit-transform: scale(1, 1);
       -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .gyozafest2021 .lead_txt {
    font-size: 5.06667vw;
    font-weight: bold;
    line-height: 1.8;
    letter-spacing: -0.26667vw;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.3s ease-in-out;
    -moz-transition: height 0.3s ease-in-out;
    transition: height 0.3s ease-in-out;
  }
  .gyozafest2021 .lead_txt_inner {
    padding: 0 0 4vw;
  }
  .gyozafest2021 .lead_txt_inner p + p {
    margin-top: 11.46667vw;
  }
  .gyozafest2021 .deco_dot_ttl {
    height: 23.46667vw;
    background: url(../images/dot.png) repeat;
    -moz-background-size: 3.6vw 3.6vw;
         background-size: 3.6vw 3.6vw;
  }
  .gyozafest2021 .event {
    margin-top: 10.93333vw;
  }
  .gyozafest2021 .event .deco_dot_ttl_ctt {
    font-size: 0;
    width: 35.6vw;
    height: 9.2vw;
    background: url(../images/event_dot_ttl.png) no-repeat;
    background-position: center center;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
    position: relative;
    top: 3.73333vw;
  }
  .gyozafest2021 .event_ttl {
    margin-top: 4.8vw;
  }
  .gyozafest2021 .event_ttl .type_01 {
    display: block;
    font-weight: bold;
    text-align: center;
    letter-spacing: -0.26667vw;
  }
  .gyozafest2021 .event_ttl .type_01 span {
    display: block;
  }
  .gyozafest2021 .event_ttl .type_01 span:nth-of-type(1) {
    font-size: 8.4vw;
    line-height: 1;
  }
  .gyozafest2021 .event_ttl .type_01 span:nth-of-type(2) {
    margin-top: 2.66667vw;
    font-size: 7.06667vw;
    line-height: 1.45;
  }
  .gyozafest2021 .event_ttl .type_02 {
    width: 75.46667vw;
    display: block;
    font-size: 8.4vw;
    color: #e4007f;
    font-weight: bold;
    text-align: center;
    line-height: 1.3;
    letter-spacing: -0.26667vw;
    text-align: right;
    line-height: 1;
    margin: 2.93333vw auto 0;
    letter-spacing: -2px;
    border-bottom: 1.46667vw solid #e4007f;
    padding-bottom: 6px;
  }
  .gyozafest2021 .event_txt {
    font-size: 5.33333vw;
    font-weight: bold;
    letter-spacing: -0.26667vw;
    margin: 7.46667vw 0 0;
    line-height: 1.55;
    text-align: center;
  }
  .gyozafest2021 .event_box {
    margin-top: 4.8vw;
  }
  .gyozafest2021 .event_box + .event_txt {
    margin-top: 4.8vw;
  }
  .gyozafest2021 .event_box_item {
    position: relative;
  }
  .gyozafest2021 .event_box_item + .event_box_item {
    margin-top: 6.66667vw;
  }
  .gyozafest2021 .event_box_item.c1 .ttl {
    background: #ffd200;
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(1) {
    background-image: url(../images/event_box_1-1.jpg);
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(1) p {
    padding-right: 6.66667vw;
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(2) {
    background-image: url(../images/event_box_1-2.jpg);
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(2) p {
    padding-left: 10.66667vw;
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(3) {
    background-image: url(../images/event_box_1-3.jpg);
  }
  .gyozafest2021 .event_box_item.c1 .list li:nth-of-type(4) {
    background-image: url(../images/event_box_t.png);
    background-color: #fffabb;
  }
  .gyozafest2021 .event_box_item.c1 .list li p {
    background: #f39800;
  }
  .gyozafest2021 .event_box_item.c2 .ttl {
    background: #8ccfff;
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(1) {
    background-image: url(../images/event_box_2-1.jpg);
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(1) p {
    padding-right: 9.33333vw;
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(2) {
    background-image: url(../images/event_box_2-2.jpg);
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(2) p {
    padding-left: 10.66667vw;
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(3) {
    background-image: url(../images/event_box_2-3.jpg);
  }
  .gyozafest2021 .event_box_item.c2 .list li:nth-of-type(4) {
    background-image: url(../images/event_box_t.png);
    background-color: #e2f3ff;
  }
  .gyozafest2021 .event_box_item.c2 .list li p {
    background: #0095ff;
  }
  .gyozafest2021 .event_box_item .ttl {
    font-size: 4vw;
    font-weight: bold;
    line-height: 1.3;
    width: 25.468vw;
    height: 25.468vw;
    -moz-border-radius: 50%;
         border-radius: 50%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    padding-top: 2.66667vw;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .gyozafest2021 .event_box_item .ttl span:nth-of-type(3) {
    letter-spacing: -0.53333vw;
  }
  .gyozafest2021 .event_box_item .list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gyozafest2021 .event_box_item .list li {
    width: 38.4vw;
    height: 38.4vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    background-repeat: no-repeat;
    background-position: top center;
    -moz-background-size: contain;
         background-size: contain;
  }
  .gyozafest2021 .event_box_item .list li:nth-of-type(even) {
    margin-left: 1.6vw;
  }
  .gyozafest2021 .event_box_item .list li:nth-of-type(n+3) {
    margin-top: 1.6vw;
  }
  .gyozafest2021 .event_box_item .list li p {
    width: 100%;
    height: 6.4vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 1;
    background: red;
    font-size: 3.33333vw;
    color: #fff;
    font-weight: bold;
  }
  .gyozafest2021 .event_btn_area {
    padding: 0 4vw;
    margin-top: 4vw;
    margin-bottom: 1.06667vw;
  }
  .gyozafest2021 .event_btn_area_item {
    margin: 0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 76vw;
    height: 17.33333vw;
    background: #e4007f;
    -moz-border-radius: 2.66667vw;
         border-radius: 2.66667vw;
    font-size: 7.06667vw;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    letter-spacing: -0.26667vw;
  }
  .gyozafest2021 .shop_list {
    margin-top: 2.66667vw;
  }
  .gyozafest2021 .shop_list .bg + .bg {
    margin-top: 1.33333vw;
    padding: 6.13333vw 4vw;
  }
  .gyozafest2021 .shop_list .deco_dot_ttl_ctt {
    font-size: 0;
    width: 42vw;
    height: 9.2vw;
    background: url(../images/shop_list_dot_ttl.png) no-repeat;
    background-position: center center;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
    position: relative;
    top: 3.73333vw;
  }
  .gyozafest2021 .shop_list_01_ttl {
    font-size: 6.4vw;
    color: #e4007f;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-top: 4.8vw;
    letter-spacing: -0.13333vw;
  }
  .gyozafest2021 .shop_list_01_txt {
    font-size: 3.2vw;
    font-weight: bold;
    text-align: center;
    margin-top: 5.86667vw;
    letter-spacing: -0.13333vw;
  }
  .gyozafest2021 .shop_list_01_ctt {
    width: 81.33333vw;
    margin: 6.4vw auto 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gyozafest2021 .shop_list_01_ctt li {
    width: 38.66667vw;
  }
  .gyozafest2021 .shop_list_01_ctt li:nth-of-type(n+3) {
    margin-top: 3.73333vw;
  }
  .gyozafest2021 .shop_list_01_ctt li:nth-of-type(even) {
    margin-left: -webkit-calc(100% - (38.66667vw * 2));
    margin-left: -moz-calc(100% - (38.66667vw * 2));
    margin-left: calc(100% - (38.66667vw * 2));
  }
  .gyozafest2021 .shop_list_01_ctt li a {
    display: block;
  }
  .gyozafest2021 .shop_list_01_ctt li a p {
    margin-top: 0.53333vw;
    font-size: 3.2vw;
    text-align: center;
  }
  .gyozafest2021 .shop_list_02_txt {
    text-align: center;
    font-size: 3.2vw;
    line-height: 1;
  }
  .gyozafest2021 .shop_list_02_ttl {
    font-size: 3.2vw;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-top: 2.4vw;
  }
  .gyozafest2021 .shop_list_02_ctt {
    font-size: 3.2vw;
    font-weight: bold;
  }
  .gyozafest2021 .shop_list_02_ctt dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gyozafest2021 .shop_list_02_ctt dl dt {
    width: 22.66667vw;
  }
  .gyozafest2021 .shop_list_02_ctt dl dd {
    width: -webkit-calc(100% - 22.66667vw);
    width: -moz-calc(100% - 22.66667vw);
    width: calc(100% - 22.66667vw);
    line-height: 1.5;
  }
  .gyozafest2021 .shop_list_02_ctt dl dd .fw_normal {
    font-weight: normal;
  }
  .gyozafest2021 .shop_list_02_ctt dl dd a {
    border-bottom: 1px solid #000;
  }
  .gyozafest2021 .shop_list_02_ctt dl + dl {
    margin-top: 3.2vw;
  }
  .gyozafest2021 .shop_list .bnr {
    margin: 2.4vw 0 10.66667vw;
  }
  .gyozafest2021 .shop_list .bnr a {
    display: block;
  }
  .gyozafest2021 .shop_list .bnr a + a {
    margin-top: 4vw;
  }
  .gyozafest2021_footer {
    font-family: YuGothic,'Yu Gothic',sans-serif;
    height: 23.46667vw;
    background: url(../images/dot.png) repeat;
    -moz-background-size: 3.6vw 3.6vw;
         background-size: 3.6vw 3.6vw;
  }
  .gyozafest2021_footer_txt {
    font-size: 3.2vw;
    color: #fff;
    text-align: center;
    padding-top: 13.06667vw;
  }
}

@media screen and (max-width: 1570px) and (min-width: 769px), print {
  .deco_type01 {
    width: 209px;
    left: auto;
    right: 0;
  }
  .deco_type02 {
    width: 211px;
    right: auto;
    left: 0;
  }
}

@media screen and (max-height: 1000px) and (min-width: 769px), print {
  .gyozafest2020 .mv_logo:before {
    width: 50%;
    height: -webkit-calc(((100 * 488) / 850) * 1%);
    height: -moz-calc(((100 * 488) / 850) * 1%);
    height: calc(((100 * 488) / 850) * 1%);
    top: auto;
    bottom: 18vh;
    left: auto;
    right: 50%;
    background-position: center right 38vh;
  }
  .gyozafest2020 .mv_logo:after {
    width: 50%;
    height: -webkit-calc(((100 * 453) / 850) * 1%);
    height: -moz-calc(((100 * 453) / 850) * 1%);
    height: calc(((100 * 453) / 850) * 1%);
    top: auto;
    bottom: 3vh;
    right: auto;
    left: 50%;
    background-position: center left 30vh;
  }
}

@media screen and (max-height: 750px) and (min-width: 769px), print {
  .gyozafest2020 .mv_logo:after {
    bottom: 5vh;
  }
}
